<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>Alamofire-Alamofire.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Alamofire.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>DownloadButton-DownloadButton.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>DownloadButton.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>IQKeyboardManagerSwift.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>JXPagingView-JXPagingView.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>JXPagingView.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>JXSegmentedView-JXSegmentedView.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>JXSegmentedView.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Kingfisher-Kingfisher.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Kingfisher.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MJRefresh-MJRefresh.Privacy.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MJRefresh.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MarqueeLabel-MarqueeLabel.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MarqueeLabel.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-relax.offline.mp3.music.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SVProgressHUD.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SnapKit-SnapKit_Privacy.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SnapKit.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SwiftDate.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Tiercel.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict/>
</dict>
</plist>
